Debian Bug report logs - #593462
ITP: stringencoders -- collection of high performance

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Leon Winter <lwi@ring0.de>

Date: Wed, 18 Aug 2010 12:51:02 UTC

Owned by: lhw@ring0.de

Severity: wishlist

Fixed in version stringencoders/3.10.3-1

Done: Lennart Weller <lhw@ring0.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#593462; Package wnpp. (Wed, 18 Aug 2010 12:51:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Leon Winter <lwi@ring0.de>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org.

Your message specified a Severity: in the pseudo-header, but the severity value rfp was not recognised. The default severity normal is being used instead. The recognised values are: critical, grave, serious, important, normal, minor, wishlist, fixed.

(Wed, 18 Aug 2010 12:51:05 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Leon Winter <lwi@ring0.de>
To: submit@bugs.debian.org
Subject: TAG: stringencoders - collection of high performance c-string transformations
Date: Wed, 18 Aug 2010 14:38:15 +0200
Package: wnpp
Severity: RFP

Hi,

Please include stringencoders library in debian reporisitories:
http://code.google.com/p/stringencoders/

"Code license:
New BSD License"

FreeBSD port for reference:
http://www.freebsd.org/cgi/cvsweb.cgi/ports/devel/stringencoders/

Regards,
Leon Winter




Changed Bug title to 'RFP: stringencoders - collection of high performance c-string transformations' from 'TAG: stringencoders - collection of high performance c-string transformations' Request was from Sebastian Reichel <elektranox@gmail.com> to control@bugs.debian.org. (Wed, 18 Aug 2010 13:33:11 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Sebastian Reichel <elektranox@gmail.com> to control@bugs.debian.org. (Wed, 18 Aug 2010 13:33:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: stringencoders -- collection of high performance c-string transformations' from 'RFP: stringencoders - collection of high performance c-string transformations' Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 16 Mar 2011 01:51:11 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: stringencoders -- collection of high performance' from 'RFP: stringencoders -- collection of high performance c-string transformations' Request was from Lennart Weller <lhw@ring0.de> to control@bugs.debian.org. (Thu, 25 Oct 2012 20:09:08 GMT) Full text and rfc822 format available.

Owner recorded as lhw@ring0.de. Request was from Lennart Weller <lhw@ring0.de> to control@bugs.debian.org. (Thu, 25 Oct 2012 20:09:08 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 26 Oct 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Lennart Weller <lhw@ring0.de>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:11 GMT) Full text and rfc822 format available.

Notification sent to Leon Winter <lwi@ring0.de>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:11 GMT) Full text and rfc822 format available.

Message #22 received at 593462-close@bugs.debian.org (full text, mbox):

From: Lennart Weller <lhw@ring0.de>
To: 593462-close@bugs.debian.org
Subject: Bug#593462: fixed in stringencoders 3.10.3-1
Date: Wed, 14 Nov 2012 23:00:09 +0000
Source: stringencoders
Source-Version: 3.10.3-1

We believe that the bug you reported is fixed in the latest version of
stringencoders, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 593462@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lennart Weller <lhw@ring0.de> (supplier of updated stringencoders package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 25 Oct 2012 16:53:44 +0200
Source: stringencoders
Binary: libmodpbase64-0 libmodpbase64-dev libmodpbase64-dbg
Architecture: source amd64
Version: 3.10.3-1
Distribution: unstable
Urgency: low
Maintainer: Lennart Weller <lhw@ring0.de>
Changed-By: Lennart Weller <lhw@ring0.de>
Description: 
 libmodpbase64-0 - collection of high performance c-string transformations
 libmodpbase64-dbg - debugging symbols for stringencoders
 libmodpbase64-dev - collection of high performance c-string transformations (developm
Closes: 593462
Changes: 
 stringencoders (3.10.3-1) unstable; urgency=low
 .
   * Initial release. (Closes: #593462)
Checksums-Sha1: 
 9306ae2bedc5ab79d32d39b74746873a1aff8f64 2092 stringencoders_3.10.3-1.dsc
 47128e536f43d614711129c6774251fd02c794c4 428013 stringencoders_3.10.3.orig.tar.gz
 c68d7a7015a9c4b6886755968f0640a7c0603be5 3339 stringencoders_3.10.3-1.debian.tar.gz
 6fd8a88df9e4b524de11dc1e6a42a962b890605e 16250 libmodpbase64-0_3.10.3-1_amd64.deb
 ffbde6cfaca3a8cf5a85f4827c0491157993affd 8008 libmodpbase64-dev_3.10.3-1_amd64.deb
 148581cc7f05d97598ae1b04b0bf8a1401810148 13930 libmodpbase64-dbg_3.10.3-1_amd64.deb
Checksums-Sha256: 
 8d2498f8cb89b50b809de8c75dcaee8267fb58e9421e8e91c41d40130e58c8cb 2092 stringencoders_3.10.3-1.dsc
 b0bd9aa7a7c386fc47ad783986ace74704c950fa1cf458f70bbc1d79fcbc1d11 428013 stringencoders_3.10.3.orig.tar.gz
 8e3ebed21abc5f52ac3be97742c118650c9094841b240b327b50c4938fdd8698 3339 stringencoders_3.10.3-1.debian.tar.gz
 0b8bdb5f35bf923543db74877d379e3f28d7b5fff6c769af0d5f26edfdf42606 16250 libmodpbase64-0_3.10.3-1_amd64.deb
 33783af6419dadab6a633a56dc6bcd563529235ee96919fa25dd4decc601550f 8008 libmodpbase64-dev_3.10.3-1_amd64.deb
 af6fc2e55140c5a6fc72e8b07bbb88c801b43729187e1181dad1db0efd9ee9b9 13930 libmodpbase64-dbg_3.10.3-1_amd64.deb
Files: 
 17f854cdfd199189d892248ccd04af8b 2092 libs extra stringencoders_3.10.3-1.dsc
 5862082d1ffd2708a9689e676978e005 428013 libs extra stringencoders_3.10.3.orig.tar.gz
 4350673f5eb7c9f0401f7d8dabfa5c05 3339 libs extra stringencoders_3.10.3-1.debian.tar.gz
 a88c6a8b661d9454c4d3dcae458bceae 16250 libs extra libmodpbase64-0_3.10.3-1_amd64.deb
 f3a7b28de135b8c8914196c3b4ff344d 8008 libdevel extra libmodpbase64-dev_3.10.3-1_amd64.deb
 c4e6b51d2390bf3aee02db09ce7c288d 13930 debug extra libmodpbase64-dbg_3.10.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQiaLvAAoJENju1/PIO/qaSiAP/2dstxzsHxVCaMKOKVCUvfG/
MF4xkSmTKogxFRubzz54a4CuA3Fr2attBFoveXDYywlGqStk9jqq01NscQ9CPUpL
xgXCBpGW32zmwJgXyfu2PU3DceJRZgDFvbqQZx8BUGqHU4Z7NmBIXvk0xqpJ1gzh
gy/zrcdRVBFG12gNo9B6Jv4/gtYAcaEBwZTcfkrYG65Tid81HfiWMKCD/TkEpFWn
iVjpdHl9GVqbipksdFM71deRiah0wDHVpC3lxz0xLK3wKaHFPTDqxardQUbZv0t2
xDAFkRY7tr6CktFxeL8lzld990xMiwJwAOM15dAhdMffVeydc2EMwCCCUc7R5XWh
zkSDbW9BZ3Fr4jcV1T6ROnDo11HRQ1VEvprKGFNdwuTUCuiPnfQTSG1vizL3QCah
Hw6ouT/iTzBoFJ4HQPfHfVtmJmlvnK7mtFLOdB5DUY60NADe6J6xDL7UejO9wTL/
hUlYUMvZAb4UBr6dOda2wGt8kVMVjfWC5+BbpJa6ulgm6q3ukGg1PNAMYdWyrqzJ
BziPI/eFGsN7i2W4BZzgRfwUoU+bbUbPuT7//yYnGi+WB4flPKGkeNXSnYi1j1ys
Ob9ZuQH4aWUi0bCijKgYO+tH1DQsLfuD5w7VO5LHK75pF8YKa6VorclXkTLR4TzL
dxQ+2Cu7DvdDCAyioq6b
=WX3O
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:29:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:02:32 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.